RubyGems Navigation menu

forecaster 0.1.0

Wrapper around curl and wgrib2 to fetch and read GFS data

Versions:

  1. 1.0.1 - July 26, 2018 (12 KB)
  2. 1.0.0 - March 31, 2018 (12 KB)
  3. 0.1.0 - May 16, 2016 (8.5 KB)
  4. 0.0.2 - May 11, 2016 (5.5 KB)
  5. 0.0.1 - May 04, 2015 (5 KB)

Runtime Dependencies (6):

  • chronic >= 0.10.0, ~> 0.10
  • excon >= 0.49.0, ~> 0.49
  • geocoder >= 1.3.0, ~> 1.3
  • ruby-progressbar >= 1.8.0, ~> 1.8
  • timezone >= 0.99.0, ~> 0.99
  • trollop >= 2.1.0, ~> 2.1
  • Owners:

    Authors:

    • Vincent Ollivier

    SHA 256 checksum:

    385e9e7ac2f8c9d8cc19b995c1fcbf463cbb229a65129dda3212ffe4308a02fb

    Total downloads 7,157

    For this version 1,937

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: